
Figure - Bug #118745
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT2】【设置】下拉控制中心，长按位置信息进入设置，上划进入recent界面有两个设置
2023-06-12 16:45 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-12

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104(X104).202306101417

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-12

Test Type: ST Root cause: Settings 页面中转处理不完善导致。

Description

【前提条件】

1、设备正常启动

2、控制中心中添加位置信息组件

【测试步骤】

1、下拉控制中心

2、长按位置信息打开设置

3、上划进入recent界面，查看设置数量

【预期结果】

3、只有一个设置卡片

【实际结果】

3、有两个设置卡片

History

#1 - 2023-06-12 20:22 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

206518 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Remove task of SettingsActivity.TC-RID: 1201-0201813IssueID: TS-R-BUG-118745Change-Id: I9c1bba3edd4b434472ee2a5cc010b09a553f8f7d

#2 - 2023-06-12 20:23 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-06-12
- Root cause set to Settings 页面中转处理不完善导致。

■ Current conclusion

已处理，代码已入库。

■ My analysis

Settings 页面中转处理不完善导致。

■ Next action

测试验证。

#3 - 2023-06-13 16:25 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在FlatBuild_HH_MCE_FSE.M.R.user.01.00.0110.C104版本验证通过

#4 - 2023-06-25 13:58 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
